FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
tds_file_stream Struct Reference

input stream to read a file More...

Collaboration diagram for tds_file_stream:
[legend]

## Public Attributes
FILE * | f
| file to read from
char * | left
| buffer for store bytes readed that could be the terminator
size_t | left_pos
TDSINSTREAM | stream
| common fields, must be the first field
size_t | term_len
| terminator length in bytes
const char * | terminator
| terminator

## Detailed Description

input stream to read a file

The documentation for this struct was generated from the following file:

- src/tds/bulk.c